[Backgroundrb-devel] Fwd: installing backgroundrb

William Macfarlane wmacfarl at gmail.com
Fri Jul 7 09:22:12 EDT 2006

I'm trying to use BackgrounDRb to do image processing on large
uploaded zip files of images, but

$script/plugin install svn://rubyforge.org//var/svn/backgroundrb

gives me this:

/usr/lib/ruby/1.8/open-uri.rb:88:in `initialize': No such file or
directory - svn://rubyforge.org//var/svn/backgroundrb (Errno::ENOENT)

I can install the old version with

$script/plugin install http://opensvn.csie.org/ezra/rails/backgroundrb


$rake backgroundrb:setup

gives me this:

rake aborted!
undefined method `namespace' for #<Object:0xb7d11970>

I'm running ruby 1.8.4 and rails 1.1 on an up to date gentoo installation.

wmacfarl at gmail.com

More information about the Backgroundrb-devel mailing list